html, body {
    position: relative;
}

body {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    padding-top: 100px;
    font-family:'Cairo', sans-serif !important;
    direction: rtl;
    text-align: right;
}

.select {
    position: relative;
    display: inline-block;
    width: 100%;
}
.select select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 2px;
    font-weight: 600;
    padding-right: 10px;
    padding-left: 20px;
    outline: none;
    border: 0;
    border-radius: 0;
    background: #FFF;
    color: #707070;
    border-radius: 3px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.select select::-ms-expand {
    display: none;
}
.select select:hover {
    color: #FFF;
    background: #4C80DB;
}
.select select:disabled {
    opacity: 0.5;
    pointer-events: none;
}
.select__arrow {
    position: absolute;
    top: 7px;
    left: 7px;
    width: 0;
    height: 0;
    pointer-events: none;
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select__arrow {
    border-top-color: #FFF;
}
.select select:disabled ~ .select__arrow {
    border-top-color: #ccc;
}

.ltr_effect,
.ttb_effect {
    position: relative;
}

.ltr_effect:after,
.ttb_effect:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #4C80DB;
    z-index: -1;
}

.ltr_effect:after {
    width: 0;
    transition: width 0.2s;
}

.ttb_effect:after {
    height: 0;
    transition: height 0.2s;
}

.ltr_effect:hover:after {
    width: 100%;
}

.ttb_effect:hover:after {
    height: 100%;
}
  
.tooltip-inner {
    max-width: 200px;
    padding: .25rem .5rem;
    color: #FFF;
    text-align: center;
    background-color: #4C80DB;
    border-radius: .25rem;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before {
    bottom: 0;
    border-width: 0 .4rem .4rem;
    border-bottom-color: #4C80DB;
}

.section_header{
	margin-bottom: 50px;
}

.section_header .section-title{
	font-size: 30px;
    color: #000;
    letter-spacing: 0px;
}

.section_header .header_line {
    text-align: center;
}
.section_header .header_line img{                     
    width: 200px;
    height: auto;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: rgba(0, 0, 0, 0.5);
}

/* card_Product */
.card_Product {
    height: 280px;
    width: 100%;
    border: 1px solid #dedbdb;
    margin-bottom: 30px;
    transition: border-color 0.2s;
}

.card_Product a {
    text-decoration: none;
    outline: none;
}

.card_Product .slider_img {
    width: 100%;
    height: 220px;
}

.card_Product .title {
    text-align: center;
    padding: 10px;
    margin-top: 7px;
}

.card_Product .title h5 {
    color: #000;
    font-size: 18px;
    transition: color 0.2s;
}


.card_Product:hover {
    border-color: #FFF;
}

.card_Product:hover h5 {
    color: #FFF;
}

.itemundercaro .row {
    margin-left: 15px;
    margin-right: 15px;
}
.itemundercaro:focus {
    outline: none
}

.itemscroll {
    background-color: none;
}

.slick-prev:before, .slick-next:before {
    font-size: 14px;
    opacity: 1;
    color: #969696;
    padding: 6px 7px;
    background-color: #e6e5e5;
    transition: all 0.2s ease-out;
}

.slick-prev:hover::before,.slick-next:hover::before {
    color: #FFF;
    background-color: #4C80DB;
    transition: all 0.2s ease-in; 
}

.slick-prev {
    left: -32px;
}
   
.slick-next {
    right: -30px;
}

.slick-prev:before {
    content: "";
    font-family: 'FontAwesome';
  }
  
.slick-next:before {
    content: "";
    font-family: 'FontAwesome';
}

.slick-dots li button:before {
    font-size: 30px;
    opacity: 1;
    color: #c7c7c7;
}

.slick-dots li.slick-active button:before {
    color: #4C80DB;
    opacity: 1;
}

.slick-dots li {
    width: 10px;
}


/* card_Product */
.Product {
    height: 295px;
    width: 100%;
    background-color: #FFF;
    border: 1px solid #dedbdb;
    margin-bottom: 30px;
    transition: all 0.2s ease-out;
    position: relative;
}

.Product a {
    text-decoration: none;
    outline: none;
}
  
.Product .product_img img {
    width: 100%;
    height: 220px;
}

.Product .fa-star {
    position: absolute;
    right: 5%;
    top: 5%;
    font-size: 22px;
    color: #BBBBBB;
    cursor: pointer;
    text-shadow: 0px 4px 10px rgba(179, 179, 179, 0.26);
}


.Product .product_img .fa-bars {
    position: absolute;
    right: 5%;
    top: 5%;
    padding: 3px 4px;
    font-size: 18px;
    color: #FFF;
    background-color: #000;
    border-radius: 3px;
    cursor: pointer;
}


.Product i.active {
    color: #4C80DB;
}

.Product .Product_contnent {
    padding: 10px;
    overflow: hidden;
}

.Product .Product_contnent .title {
    width: 60%;
    float: right;
}




.Product .Product_contnent .title h5 {
    color: #000;
    font-size: 18px;
    line-height: 1.4;
}

.Product .Product_contnent .price {
    width: 40%;
    float: right;
    text-align: left;
}

.Product .Product_contnent .price span {
    color: #4C80DB;
}

.Product:hover {
    border: none;
    transform: scale(1.1);
    box-shadow: 0px 2px 10px #0000002e;
    transition: all 0.2s ease-in;
}

/* Header */
header {
    background-color: #FFF;
    color: #000;
    position: fixed;
    z-index: 555;
    top: 0;
    width: 100%;
    box-shadow: 0px 2px 9px #5d5d5d45;
    transition: width 0.5s,top 0.5s,left 0.5s;
}

header .logo {
    text-align: right;
    width: 20%;
    float: right;
    padding: 10px;
    padding-right: 20px;
}

header .LanguageBtn {
    background: none;
    border: none;
    position: absolute;
    left: 65px; 
    top: 24px;
    outline: none;
    cursor: pointer;
    font-family: 'Poppins', sans-serif; 
}


header .logo img {
    width: 90px;
    height: 80px;
}

header  nav {
    width: 50%;
    float: right;
    padding: 10px;
}



header img.icon,header nav img.icon_close{  
    width: 20px;
    height: 20px;                     
    position: absolute;
    left: 20px;
    top: 27px;
    cursor: pointer;
    z-index: 10;
    display: none; 
    transition: all 0.2s ease-out;
}

header nav .fa-2x {
    font-size: 24px;
}

header nav i.icon:hover {
    color: #4C80DB;
    transition: all 0.2s ease-in;
}

header  nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


header  nav ul li {
    float: right;
    margin: 0 20px;
}


/* DropDwon */
header nav ul li.dropdown a:hover:not(.active) {
    color: #4C80DB;
}

header nav ul li.dropdown a:active,header nav ul li.dropdown a:focus {
    outline: none;
    background-color: #FFF;
    
}

.dropdown-menu {
    border: none;
    box-shadow: 1px 2px 10px #0000001a;
    text-align: right;
    right:0 !important;
}

.dropdown-menu li {
    width: 85%;
}

.dropdown-item::-webkit-scrollbar {
    width: 0;
    height: 0;
    background: transparent;
}
.dropdown-item {
    padding: 10px 2px;
    width: 90%;
    overflow: auto;
}

.dropdown-item:hover {
    background-color: #FFF;
}

.dropdown-submenu {
    position: relative;
  }
  
.dropdown-submenu a::after {
    transform: rotate(90deg);
    position: absolute;
    left: 6px;
    right: unset;
    top: 18px;
}
  
.dropdown-submenu .dropdown-menu {
    top: 0;
    right: 100% !important;
    margin-left: .1rem;
    margin-right: .1rem;
}

.dropdown-item:active {
    background-color: #DDD;
}


header  nav ul li a {
    display: block;
    text-align: center;
    padding: 28px 0 21px;
    color: #000;
    font-weight: 600;
    transition: all 0.2s ease-out;
}

header  nav ul li a.active {
    text-decoration: none;
    color: #4C80DB;
}
  
header  nav ul li a:hover {
    color: #4C80DB;
    text-decoration: none;
    transition: all 0.2s ease-in;
}


header .icons {
    width: 30%;
    float: right;
    position: relative;
    padding: 10px;
    padding-left: 20px;
    margin-top: 30px;
}

header .icons ul {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-right: 10px;
}

header .icons ul li {
    float: right;
    width: 20%;
    text-align: center;
    position: relative;
    cursor: pointer;
    line-height: 1;
}

header .icons ul li:nth-of-type(3) {
    width: 40%;
    margin-top: 1px;
}

header .icons .dropdown-menu {
    margin-right: 20px;
}
header .icons .dropdown-menu li,
header .icons .dropdown-menu li:nth-of-type(3) {
    width: 90%;
    margin: 0 8px;
    text-align: right;
}
header .icons .dropdown a {
    padding: 28px 0 21px;
}
header .icons .dropdown img,
header .icons .dropdown-menu li img {
    width: 17px; 
    height: 15px;
    margin-left: 5px;
}

header .icons .dropdown-menu li .dropdown-item {
    width: 100%;
    padding: 13px 15px;
}

.custom-select {
    width: 75px;
    height: 35px;
    padding: 5px;
    border: 1px solid #FFF;
    background: #FFF;
    position: relative;
    border-radius: 0;
}

.custom-select select {
    border: none;
    box-shadow: none;
    outline: none;
    font-size: 16px;
    font-weight:600; 
    width: 100%;
    height: 100%;
    top: -8px;
    color: #707070;
    background: transparent;
    position: relative;
    z-index: 2;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
}

.custom-select:after {
    content: "⌵";
    position: absolute;
    width: 20px;
    height: 20px;
    display: block;
    line-height: 20px;
    text-align: center;
    top: -3px;
    left: 10px;
    font-size: 18px;
    color: #707070;
    z-index: 1;
} 

header .icons ul li a {
    text-decoration: none;
    color: #000;
    transition: all 0.2s ease-out;
}



header .icons ul li i {
    display: block;
    color: #707070;
    font-size: 18px;
}

header .icons ul li a:hover,
header .icons ul li i:hover,
header .icons ul li .custom-select select:hover,
.custom-select:hover::after {
    color: #4C80DB;
    transition: all 0.2s ease-in;
}


/* Swiper */
.swiper-container {
    width: 100%;
    height: 550px;
}

.swiper-slide {
    background-position: center;
    background-size: cover;
    width: 105vw;
}

.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.swiper-pagination-white .swiper-pagination-bullet-active{
    background: #4C80DB;
    border-color: #4C80DB;
} 

.swiper-button-next.swiper-button-white,
.swiper-button-prev.swiper-button-white {
    outline: none;
    box-shadow: none;
}

.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #FFF;
    border: 2px solid #FFF;
    outline: none;
    opacity: 1;
}

.contentSlider {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #FFF;
    width: 40%;
    text-align: center;
    z-index: 3;
}

.contentSlider h1 {
    margin-bottom: 10px;
    font-size: 50px;
    font-weight: bold;
}

/* Products_Categories */
#Products_Categories {
    margin: 40px 0;
    direction: ltr;
}

/* Services */
#Services {
    margin: 40px 0;
}

#Services .services_content .contentDesc {
    width: 80%;
    margin-bottom: 30px;
}


#Services .services_content .content_list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#Services .services_content .content_list ul li {
    width: 100%;
    margin-bottom: 30px;
}

#Services .services_content .content_list ul li a {
    text-decoration: none;
    outline: none;
    color: #4D4D4D;
    transition: all 0.2s ease-out;
}

#Services .services_content .content_list ul li a i {
    font-size: 30px;
    padding: 10px;
    padding-top: 12px;
    vertical-align: bottom;
    background-color: #EEEEEE;
    border: 1px solid #4C80DB;
    color: #4C80DB;
    border-radius: 150px;
    width: 60px;
    height: 60px;
    text-align: center;
    margin-left: 30px;
    transition: all 0.2s ease-out;
}

#Services .services_content .content_list ul li a:hover {
    color: #4C80DB;
    transition: all 0.2s ease-in;
}

#Services .services_content .content_list ul li a:hover i {
    border-color: #4C80DB;
    background-color: #4C80DB;
    color: #FFF;
    transition: all 0.2s ease-in;
}

#Services .services_content .content_list ul li span {
    display: inline-block;
    width: 16%;
}


#Services .service_img img {
    width: 100%;
    height: 450px;
}


#Services .buttons {
    text-align: center;
    margin: 50px 0;
}

#Services .buttons .MoreBtn{
    background: linear-gradient(to right, #4C80DB 50%, white 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    border: 2px solid #4C80DB;
    padding: 5px;
    width: 100px;
    color: #4C80DB;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

#Services .buttons .MoreBtn:hover {
    background-position: left bottom;
    color: #FFF;
    transition: all 0.2s ease-in;
}

/* Products */
#Products {
    margin: 40px 0;
}

#Products .buttons {
    text-align: center;
    margin: 30px 0;
    margin-bottom: 50px;
}

#Products .buttons .MoreBtn{
    background: linear-gradient(to right, #4C80DB 50%, white 50%);
    background-size: 200% 100%;
    background-position: right bottom;
    border: 2px solid #4C80DB;
    padding: 5px;
    width: 100px;
    color: #4C80DB;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    transition: all 0.2s ease-out;
}

#Products .buttons .MoreBtn:hover {
    background-position: left bottom;
    color: #FFF;
    transition: all 0.2s ease-in;
}

/* Footer */
.footer {
    padding: 30px 0;
    padding-bottom: 50px;
    width: 100%;
    background-color: #4C80DB;
    border: 0;
}

.footer_list li a:hover {
    color: #DDD;
}

.title-widget {
    color: #FFF;
    font-size: 18px;
    line-height: 1;
    position: relative;
    margin-top: 30px;
    margin-right: 0;
    margin-bottom: 30px;
    margin-left: 0;
}

.list-unstyled {
    margin: 0;
    padding: 0;
}

.widget_nav_menu img {
    width: 180px;
    height: 160px;
    margin-top: 35px;
}


.widget_nav_menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


.widget_nav_menu ul li {
    font-size: 14px;
    line-height: 20px;
	position: relative;
    margin-bottom: 7px;
    padding-bottom: 7px;
    width:100%;
    color: #FFF;
}

#Download {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 15px;
}

#Download:last-of-type {
    margin-left: 0px;
}

#Download img {
    width: 180px;
    height: 55px;
    opacity: 1;
}

#Download img:hover {
    opacity: 0.8;
}

.widget_nav_menu ul li a {
    color: #FFF;
    text-decoration: none;
}

.widget_nav_menu ul li a .location {
    margin-right: 35px;
}


.widget_nav_menu ul li a i {
    margin-left: 10px;
    font-size: 20px;
}

.footer_Marker {
    float: right;
}

.widget_nav_menu p {
    margin-top: 10px;
}


.footer-bottom {
    width: 100%;
    border-top: 1px solid #ffffff40;
    background-color: #4C80DB;
    min-height: 30px;
    width: 100%;
}


.language {
    color: #FFF;
    margin-top: 10px;
}

.copyright {
    color: #FFF;
    text-align: left;
    margin-top: 10px;
}

.copyright p ,.language p{
    font-size: 14px;
}

.copyright p img {
    width: 40px;
    height: 20px;
}
  

.social {
    text-align: center;
    margin-bottom: 40px;
}

.social  ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.social ul li{
    display: inline-block;
    padding: 10px;
    margin-right: 10px;
}

.social ul li a {
    color: #FFF;
    text-decoration: none;
}

.social ul li a i {
    text-align: center;
    font-size: 25px;
    background-color: transparent;
    padding: 10px;
    width: 44px;
    border-radius: 150px;
    transition: all 0.2s;
}

.social ul li a i:hover {
    color:#4C80DB;
    background-color: #FFF;
}


.footer-bottom .paymentCards {
    text-align: center;
}

.footer-bottom .paymentCards  ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-bottom .paymentCards ul li{
    display: inline-block;
    padding: 10px;
    margin-left: 10px;
}

.footer-bottom .paymentCards li a {
    text-decoration: none;
}

.footer-bottom .paymentCards li a img {
    width: 35px;
    height: 20px;
}



/***** Start Scroll To Top *****/
.scroll_top {
	width: 40px;
	height: 40px;
	color: #FFF;
	background-color: #4C80DB;
	text-align: center;
	position: fixed;
	left: 15px;
	bottom: 10px;
	display: none;
	cursor: pointer;
    border-radius: 100px;
    box-shadow: 0 2px 15px #0000004d;
}

.scroll_top i{
	position: absolute;
	top: 10px;
    right: 12px;
    transition: all 0.2s ease-out;
}

.scroll_top:hover{
	background-color: #000;
	color: #FFF;
	transition: all 0.2s ease-in;
}

.formobile {
    display: none;
}

.formobile .En {
    font-family: 'Poppins', sans-serif; 
}

.formobile a i {
    margin-left: 5px;
}

.formobile .dropdown-menu {
    margin-right: 0;
    transform: translate3d(-5px, 66px, 0px) !important;
}
.formobile .dropdown-menu li,
.formobile .dropdown-menu li:nth-of-type(3) {
    width: 90%;
    margin: 0 8px;
    text-align: right;
}
.formobile .dropdown a {
    padding: 28px 0 21px;
}
.formobile.dropdown img,
.formobile .dropdown-menu li img {
    width: 17px; 
    height: 15px;
    margin-left: 5px;
}

.formobile .dropdown-menu li .dropdown-item {
    width: 100%;
    padding: 13px 15px;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    body {
        padding-top: 75px;
    }
    .flexslider .slides img {
        height: 170px;
    }
    .flex-direction-nav a:before {
        font-size: 18px;
    }
    .flex-direction-nav a {
        width: 15px;
        height: 25px;
    }
    .flex-direction-nav .flex-next,
    .flex-direction-nav .flex-prev {
        top: 55%;
    }
    .SlideMobile {
        display: none;
    }
    .leftBar {
        width: 100%;
    }
    .formobile {
        display: block;
    }  
    .formobile i {
        margin-right: 5px;
    } 
    .formobile .En {
        font-family: 'Poppins', sans-serif; 
    }
    .dropdown-item {
        width: 100%;
    }
    .dropdown-menu {
        position: relative;
        min-width: 100%;
    }
    .dropdown-menu li {
        width: 100%;
    }
    .dropdown-submenu .dropdown-menu {
        right: 0 !important;
    }
    .select {
        width: 23%;
    }
    .select select {
        color: #000;
        padding: 8px 2px;
    }
    .select__arrow {
        top: 17px;
        border-color: #000000 transparent transparent transparent;
    }
    .custom-select {
        height: 46px;
    }
    .custom-select select,.custom-select:after {
        color: #000;
        left: 2px;
        top: 0px;
    }
    .custom-select:after {
        top: 10px;
    }
    header .logo img {
        width: 70px;
        height: 55px;
    }
    header .logo {
        width: 100%;
        float: none;
    }
    header nav {
        background-color: #f3f2f2;
        width: 80%;
        float: none;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
    header nav ul li {
        float: none;
        margin: 0;
        text-align: center;
    }
    header nav ul li a {
        padding: 21px 0 21px;
    }
    header .icons {
        display: none;
    }
    header nav ul {
        display: none;
    }
    header img.icon {
        display: block;
    }
    .contentSlider {
        width: 75%;
        top: 50%;
    }
    .contentSlider h1 {
        font-size: 30px;
    }
    .swiper-container {
        height: 395px;
    }
    #Services .services_content .contentDesc {
        width: 100%;
    }
    #Services .service_img img {
        height: auto;
    }
    #Services .buttons .MoreBtn,#Products .buttons .MoreBtn {
        font-size: 14px;
    }
    .Product,.card_Product,.card_Product .slider_img,.Product .product_img img {
        height: auto;
    }
    .Product:hover {
        transform: none;
    }
    .section_header .section-title {
        font-size: 25px;
    }
    .footer {
        text-align: left;

    }
    .footer-bottom {
        text-align: center;
    }
    .copyright {
        text-align: center;
    }
    .social ul li:last-of-type {
        margin-right: 0;
    }
    .title-widget {
        margin-bottom: 20px;
    }
    .widget_nav_menu ul li {
        font-size: 12px;
    }
    .widget_nav_menu img {
        width: 155px;
        height: 150px;
    }
    .section_header {
        margin-bottom: 20px;
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) and (max-width: 767px) {
    header .LanguageBtn {
        top: 36px;
    }
    .leftBar {
        width: 100%;
    }
    .leftBar .Links {
        width: 50%;
        float: left;
    }
    .leftBar .ads {
        width: 40%;
        float: right;
    }
    .leftBar .ads img {
        height: 300px;
    }
    .formobile {
        display: block;
    } 
    .dropdown-item {
        width: 100%;
    } 
    .dropdown-menu {
        position: relative;
        min-width: 100%;
    }
    .dropdown-menu li {
        width: 100%;
    }
    .dropdown-submenu .dropdown-menu {
        right: 0 !important;
    }
    .select {
        width: 10%;
    }
    .select select {
        color: #000;
        padding: 8px 2px;
    }
    .select__arrow {
        top: 17px;
        border-color: #000000 transparent transparent transparent;
    }
    .custom-select {
        height: 46px;
    }
    .custom-select select,.custom-select:after {
        color: #000;
        left: 2px;
        top: 0px;
    }
    .custom-select:after {
        top: 10px;
    }
    header .logo {
        width: 100%;
        float: none;
    }
    header nav {
        background-color: #f3f2f2;
        width: 80%;
        float: none;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
    header nav ul li {
        float: none;
        margin: 0;
        text-align: center;
    }
    header nav ul li a {
        padding: 21px 0 21px;
    }
    header .icons {
        display: none;
    }
    header nav ul {
        display: none;
    }
    header img.icon {
        display: block;
    }
    header img.icon, header nav img.icon_close {
        top: 40px;
    }
    .Product,.card_Product,.card_Product .slider_img,.Product .product_img img {
        height: auto;
    }
    .widget_nav_menu ul li {
        font-size: 12px;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) and (max-width: 991px){
    header .LanguageBtn {
        top: 37px;
    }
    .leftBar {
        width: 100%;
    }
    .leftBar .Links {
        padding: 20px;
    }
    .leftBar .Links ul li a span {
        font-size: 12px;
    }
    .leftBar .Links ul li a i {
        font-size: 16px;
        top: 20%;
    }
    .formobile {
        display: block;
    } 
    .dropdown-item {
        width: 100%;
    } 
    .dropdown-menu {
        position: relative;
        min-width: 100%;
    }
    .dropdown-menu li {
        width: 100%;
    }
    .dropdown-submenu .dropdown-menu {
        right: 0 !important;
    }
    .select {
        width: 10%;
    }
    .select select {
        color: #000;
        padding: 8px 2px;
    }
    .select__arrow {
        top: 17px;
        border-color: #000000 transparent transparent transparent;
    }
    .custom-select {
        height: 46px;
    }
    .custom-select select,.custom-select:after {
        color: #000;
        left: 2px;
        top: 0px;
    }
    .custom-select:after {
        top: 10px;
    }
    header .logo {
        width: 100%;
        float: none;
    }
    header nav {
        background-color: #f3f2f2;
        width: 80%;
        float: none;
        padding: 0;
        position: absolute;
        top: 0;
        left: 0;
    }
    header nav ul li {
        float: none;
        margin: 0;
        text-align: center;
    }
    header nav ul li a {
        padding: 21px 0 21px;
    }
    header .icons {
        display: none;
    }
    header nav ul {
        display: none;
    }
    header img.icon {
        display: block;
    }
    header  img.icon, header nav img.icon_close {
        top: 40px;
    }
    .Product .Product_contnent .price span {
        font-size: 13px;
    }
    .Product .Product_contnent .title {
        margin-top: 4px;
        height: 35px;
    }
    .Product .Product_contnent .title h5 {
        font-size: 15px;
    }
    .Product .product_img img {
        height: 187px;
    }
    .Product {
        height: 250px;
    }
    .widget_nav_menu img {
        width: 155px;
        height: 150px;
    }
    .widget_nav_menu ul li {
        font-size: 11px;
    }
    #Services .service_img img {
        height: 335px;
    }
    #Download img {
        width: 150px;
        height: 45px;
    }
}


/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px)and (max-width: 1199px) {
    header nav ul li {
        float: left;
        margin: 0 10px;
    }
    .dropdown-item {
        padding: 10px 15px;
    }
    .select select {
        padding-left: 10px;
    }
    .select__arrow {
        left: 0;
    }
    .Product .Product_contnent .title h5 {
        font-size: 16px;
    }
    .Product .Product_contnent .price span {
        font-size: 14px;
    }
}


